## python-enet 0.0~svn22

=== debian/changelog ===
python-enet (0.0~svn22-1) unstable; urgency=low

  * Initial release (Closes: #624808)

 -- Christoph Egger <christoph@debian.org>  Sun, 01 May 2011 20:11:36 +0200
