## python-enet 0.0~svn24

=== debian/changelog ===
python-enet (0.0~svn24-1build1) saucy; urgency=low

  * No-change rebuild against latest enet

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 16 Jun 2013 11:24:32 -0400

python-enet (0.0~svn24-1) unstable; urgency=low

  * Updated to svn revision 24

 -- Christoph Egger <christoph@debian.org>  Tue, 15 Nov 2011 15:57:37 +0100

python-enet (0.0~svn23-1) unstable; urgency=low

  * Update to svn revision 23

 -- Christoph Egger <christoph@debian.org>  Thu, 29 Sep 2011 12:44:48 +0200
