=== debian/control ===
Source: python-enet
Section: python
Priority: optional
Maintainer: Christoph Egger <christoph@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 python-all-dev,
 cython,
 libenet-dev
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/pyenet/
#Vcs-Git: git://git.debian.org/collab-maint/python-enet.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/python-enet.git;a=summary

Package: python-enet
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends}
Breaks: ${python:Breaks}
Description: wrapper for the ENet library
 python-enet provides a thin wrapper around the enet networking
 library. ENet is a thin layer to provide reliable comunication over
 UDP.
