## python-enet 0.0~vcs.2017.05.26.git

=== debian/changelog ===
python-enet (0.0~vcs.2017.05.26.git-2) unstable; urgency=medium

  * Upload to unstable
  * Enable Rules-Requires-Root: no
  * Fix spelling in description

 -- Christoph Egger <christoph@debian.org>  Tue, 31 Oct 2017 13:55:02 +0100

python-enet (0.0~vcs.2017.05.26.git-1) experimental; urgency=medium

  * New upstream snapshot
  * Enable python3
  * Use dgit for package

 -- Christoph Egger <christoph@debian.org>  Sun, 28 May 2017 15:05:05 +0200
