=== debian/control ===
Source: python-enet
Section: python
Priority: optional
Maintainer: Christoph Egger <christoph@debian.org>
Build-Depends:
 cython,
 cython3,
 debhelper (>= 10~),
 dh-python,
 libenet-dev,
 python-dev,
 python3-dev
Standards-Version: 4.1.1
Homepage: https://github.com/aresch/pyenet
Vcs-Browser: https://browse.dgit.debian.org/python-enet.git/
Vcs-Git: https://git.dgit.debian.org/python-enet
Rules-Requires-Root: no

Package: python-enet
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Breaks:
 ${python:Breaks}
Description: Python2 wrapper for the ENet library
 python-enet provides a thin wrapper around the enet networking
 library. ENet is a thin layer to provide reliable communication over
 UDP.

Package: python3-enet
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Breaks:
 ${python:Breaks}
Description: Python3 wrapper for the ENet library
 python-enet provides a thin wrapper around the enet networking
 library. ENet is a thin layer to provide reliable communication over
 UDP.
