## python-enet 0.0~vcs.2022.12.26.git

=== debian/changelog ===
python-enet (0.0~vcs.2022.12.26.git-0.3build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:37:40 +0000

python-enet (0.0~vcs.2022.12.26.git-0.3build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 18:46:15 +0000

python-enet (0.0~vcs.2022.12.26.git-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build-dep on python3-setuptools (Closes: #1080740)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 30 Jan 2025 00:59:21 +0100

python-enet (0.0~vcs.2022.12.26.git-0.2) unstable; urgency=medium

  * debian/control: Build for all python3 versions.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 20 Jan 2023 12:02:17 +0100

python-enet (0.0~vcs.2022.12.26.git-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 0.0~vcs.2022.12.26.git
  * Remove obsoleted python packages
  * Remove python3-enet.install
  * Update d/patches to comply with dep3
  * Update d/patches to adapt to upstream
  * Remove tabs from d/copyright
  * d/copyright: concatenate paragraphs with dot
  * d/control: replace python with python3
  * d/rules: add all hardening
  * d/control: use debhelper-compat instead
  * Add d/watch with only comments
  * Update Standards-Version
  * Update metadata of d/copyright
  * d/copyright: update copyright information

 -- Fukui Daichi <a.dog.will.talk@akane.waseda.jp>  Wed, 28 Dec 2022 05:27:27 +0000

python-enet (0.0~vcs.2017.05.26.git-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937728

 -- Sandro Tosi <morph@debian.org>  Thu, 17 Oct 2019 18:02:39 -0400

python-enet (0.0~vcs.2017.05.26.git-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing Python3 dependencies to python3-enet.
    Thanks to Adrian Bunk for the report and patch. (Closes: #905989)

 -- Markus Koschany <apo@debian.org>  Fri, 07 Sep 2018 20:49:16 +0200
