=== debian/control ===
Source: python-enet
Section: python
Priority: optional
Maintainer: Christoph Egger <christoph@debian.org>
Build-Depends:
 cython3,
 debhelper-compat (= 13),
 dh-python,
 libenet-dev (>= 1.3.17),
 python3-all-dev,
 python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://github.com/aresch/pyenet
Vcs-Browser: https://browse.dgit.debian.org/python-enet.git/
Vcs-Git: https://git.dgit.debian.org/python-enet
Rules-Requires-Root: no

Package: python3-enet
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Breaks:
 ${python:Breaks}
Description: Python3 wrapper for the ENet library
 python-enet provides a thin wrapper around the enet networking
 library. ENet is a thin layer to provide reliable communication over
 UDP.
