=== debian/watch ===
# Upstream does not provide tags, let alone tarballs.
# That situation makes uscan unable to download newer versions.
